<!-- <?=filenamecomment(__FILE__)?> -->
<?php 
// probly dont want comments on the testi page     $morecomments = getAllCommentsWithFBstuff($notthispost=true); //d($morecomments);
  //d($morecomments,__FILE__);
$morecomments = apply_filters('testipagetestis', get_morecomments());
$testimonialFormPageSlug =  getThemeOption('testimonialFormPageSlug');
$testimonialDisplayPageSlug = getThemeOption('testimonialDisplayPageSlug');
?>
<div id="testimonialpage" class="clearfix">
 
	<?php
	
//	if(function_exists('kk_getrating_orfake')){
//		$ratings = kk_getTestiRatings($morecomments);
//
//		$startag = div('itemscope itemtype="http://data-vocabulary.org/Review-aggregate"');
//		//$startag .= 'Rating: <span itemprop="rating">'.$ratings['avr'].'</span> based on <span itemprop="count" class="count">'.$ratings['casts'].'</span> ratings.';// out of <span itemprop="best">5</span>
//		$startag .= getTestiRatings();
//		$startag .= div(0);
//	}
	
	?> 

 <?php
		echo '<div class="commentswrap">';
		// we have this in the footer echo $startag;
			comments_template('305-comments.php');	

			if(count($morecomments) > 0 AND $morecomments[0]!='') {
				echo ' <ul class="commentlist ">';
				wp_list_comments('type=comment&callback=mytheme_comment',$morecomments);
				echo ' </ul>';
			}else{
				echo '<h3>Be the first to comment:</h3>'; 
			}// if(count($comments) > 0 )  

		echo '</div><!--  / class="commentswrap --> ';
		?>    
        <div class="more_entries wrap">
            <?php if (function_exists('wp_pagenavi')) {   wp_pagenavi();   } ?>
        </div>
<?php 
	
	
	
//test comment
//$data = array( 'comment_post_ID' => 554,
//    'comment_author' => 'Frank Parnell',
//    'comment_author_email' => 'admin@admin.com',
//    'comment_author_url' => 'http://',
//    'comment_content' => 'This turned out to be a super fun place to spend a day with the kids, we really made some memories here',
//    'comment_author_IP' => '127.0.0.1',
//    'comment_agent' => 'Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.0.10) Gecko/2009042316 Firefox/3.0.10 (.NET CLR 3.5.30729)',
//    'comment_date' => current_time('mysql'),
//    'comment_approved' => 1,
//);
//wp_insert_comment($data);

?>
</div> <!-- id="testimonialpage"  --> 

